Creates a new company contact object

Request Information

URI Parameters :

None.

Body Parameters :

company_contact
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier

Required

contact_id

Company of the contact

globally unique identifier

Optionally required : contact_id must be provided

company_id

Company of the contact

globally unique identifier

Optionally required : company_id must be provided

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "ffe3e69f-3a41-4741-bb23-c8732b7c33c1",
  "contact_id": "a6b400e1-2d33-4ce3-b6bb-4aa04654446d",
  "company_id": "ebd53f45-19f4-424a-b351-99d7b98f0c64",
  "modified_dateutc": "2026-10-29T05:13:09.1596248+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.